Subject: [bug#55612] [PATCH 0/2] Update guile-hall to 0.4.1.

From: Taiju HIGASHI <[email-masked]>
Date: Sat, 16 Jul 2022 20:27:11 +0900

Hi Ricardo,

>> The GWL now supports guile-config 0.5.x.  My apologies for the delay.
>>
>> Taiju Higashi, could you please update your patch so that it updates to
>> guile-config 0.5.1?  Once ready I can apply it.  Thanks!
>>
>> (The GWL should get a new release soon, but that shouldn’t block this
>> issue.)
>
> I sent the patch. However, the GWL build fails.
> I also made a patch for GWL package definitions.
> If there are problems with the GWL patch, please ignore this patch.

Is there a problem with the patch I sent you?
Please let me know if there is any work left for me to do.

Thanks,
-- 
Taiju